.reuters-header {

  background-image: url("../../img/backgrounds/Reuters-Background-small.jpg");

  background-size: contain;



}



@media (min-width: 1200px) {

  .reuters-header {

    background-image: url("../../img/backgrounds/Reuters-Background.jpg");

    background-size: cover;



  }

}



@media (min-width: 1580px) {

  .reuters-header {

    background-size: cover;



  }

}





@media (max-width: 1200px) {

  .reuters-header {

    background-size: cover;

    background-position: left;

  }



}



.sub-page .reuters-header {

  display: none;



}

.sub-page .reuters-header-speakers {
display: none;
}







.reuters-header-container {

  display: flex;



}







.reuters-header-container.active {

  background-color: #404040;



}







.reuters-header-container .reuters-header-logo {

  display: inline-block;

  width: 70%;

  padding: 20px;



}







@media (min-width: 1200px) {

  .reuters-header-container .reuters-header-logo {

    width: 33%;

    padding: 30px 80px 30px 50px;

  }



}







.reuters-header-container .reuters-header-logo .logo {

  max-width: 100%;

  position: relative;

  z-index: 999;



}







@media (min-width: 1200px) {

  .reuters-header-container .reuters-header-logo .logo {

    padding: 30px 80px;

  }



}







.reuters-header-container .reuters-header-navigation {

  display: inline-flex;

  flex-direction: column;

  width: 30%;



}







@media (min-width: 1200px) {

  .reuters-header-container .reuters-header-navigation {

    width: 67%;

    padding-left: 50px;

  }



}







@media (min-width: 1300px) {

  .reuters-header-container .reuters-header-navigation {

    padding-left: 70px;

  }



}







@media (min-width: 1400px) {

  .reuters-header-container .reuters-header-navigation {

    padding-left: 90px;

  }



}







@media (min-width: 1600px) {

  .reuters-header-container .reuters-header-navigation {

    padding-left: 120px;

  }



}







.reuters-header-navigation .navigation {

  display: block;

  position: absolute;

  height: 0%;

  width: 100%;

  top: 0;

  left: 0;

  opacity: 0;

  transition: all 2s;

  padding-top: 55px;



}







@media (min-width: 375px) {

  .reuters-header-navigation .navigation {

    padding-top: 65px;

  }



}







@media (min-width: 425px) {

  .reuters-header-navigation .navigation {

    padding-top: 65px;

  }



}







@media (min-width: 750px) {

  .reuters-header-navigation .navigation {

    padding-top: 90px;

  }



}







@media (min-width: 1200px) {

  .reuters-header-navigation .navigation {

    display: block;

    position: relative;

    height: 100%;

    width: 100%;

    top: unset;

    left: unset;

    opacity: 1;

    padding-top: 0px;

  }



}







.reuters-header-navigation .hamburger {

  display: flex;

  align-items: center;

  justify-content: center;

  padding: 0;

  height: 100%;

  position: relative;

  z-index: 99999;

  outline: none;



}







.reuters-header-navigation .hamburger-inner,



.reuters-header-navigation .hamburger-inner::before,



.reuters-header-navigation .hamburger-inner::after {

  background-color: white;



}







.reuters-header-navigation .hamburger.is-active .hamburger-inner,



.reuters-header-navigation .hamburger.is-active .hamburger-inner::before,



.reuters-header-navigation .hamburger.is-active .hamburger-inner::after {

  background-color: white;



}







.navigationDropdown {

  pointer-events: none;



}







.reuters-header-navigation .navigation.active {

  height: 100%;

  opacity: 1;

  pointer-events: all;

  z-index: 9999;



}







.reuters-header-navigation .navigation.active ul {

  background-color: #404040;



}







@media (min-width: 750px) {

  .reuters-header-navigation .hamburger {

    justify-content: flex-end;

    padding: 0 45px 0 0;

  }



}







@media (min-width: 1200px) {

  .reuters-header-navigation .navigation {

    display: block;

  }

  .reuters-header-navigation .hamburger {

    display: none;

  }

  .navigationDropdown {

    pointer-events: all;

  }

  .navigationDropdown li:last-child {

    margin-left: -15px;

  }



}







@media (min-width: 1400px) {

  .navigationDropdown li:last-child {

    margin-left: -5px;

  }



}







.reuters-header-navigation .navigation ul {

  display: flex;

  list-style: none;

  justify-content: center;

  align-items: center;

  flex-direction: column;

  height: 100%;

  padding-top: 10px;

  padding-bottom: 10px;

  margin: 0px;

  padding-left: 0px;

  padding-right: 0px;



}







@media (min-width: 750px) {

  .reuters-header-navigation .navigation ul {

    padding-top: 50px;

  }



}







@media (min-width: 1200px) {

  .reuters-header-navigation .navigation ul {

    padding-top: 0px;

    justify-content: flex-end;

    flex-direction: row;

  }



}







.reuters-header-navigation .navigation ul li {

  display: flex;

  justify-content: space-between;

  border-bottom: 1px solid white;

  padding: 0px;

  width: 100%;



}







@media (max-width: 1199px) {

  .reuters-header-navigation .navigation ul li.ctaButt {

    padding: 18px;

  }



}







.reuters-header-navigation .navigation ul li:not(.ctaButt) a {

  width: 100%;



}







@media (min-width: 750px) {

  .reuters-header-navigation .navigation ul li {

  }



}







@media (min-width: 1200px) {

  .reuters-header-navigation .navigation ul li {

    justify-content: center;

    display: block;

    border-bottom: none;

    padding: 0px;

    width: unset;

    margin-left: 14px;

    padding-left: 0px !important;

  }



}







@media (min-width: 1300px) {

  .reuters-header-navigation .navigation ul li {

    margin-left: 18px;

  }



}







@media (min-width: 1400px) {

  .reuters-header-navigation .navigation ul li {

    margin-left: 22px;

  }



}







@media (min-width: 1500px) {

  .reuters-header-navigation .navigation ul li {

    margin-left: 27px;

  }



}







@media (min-width: 1600px) {

  .reuters-header-navigation .navigation ul li {

    margin-left: 32px;

  }



}







@media (min-width: 1800px) {

  .reuters-header-navigation .navigation ul li {

    margin-left: 42px;

  }



}







.reuters-header-navigation .navigation ul li:first-child {

  border-top: 1px solid white;



}







@media (min-width: 1200px) {

  .reuters-header-navigation .navigation ul li:first-child {

    border-top: none;

  }

  .reuters-header-navigation .navigation ul li:last-child {

    margin-right: 32px;

  }

  .reuters-header-navigation .navigation ul li {

    flex-shrink: 0;

  }



}







.reuters-header-navigation .navigation ul li a {

  color: #ffffff;

  text-transform: uppercase;

  font-size: 15px;

  font-family: 'knowledge-bold';

  letter-spacing: 1px;

  padding: 18px;



}







@media (min-width: 1200px) {

  .reuters-header-navigation .navigation ul li a {

    padding: 0px;

  }

  .reuters-header-navigation .navigation ul li.ctaButt a {

    padding: 7px 25px;

  }



}



.mobile-banner-image {

  display: block;

  background-image: url(../../img/backgrounds/Reuters-Background-small.jpg);

  height: 195px;

  background-size: 950px;

  background-position-y: -60px;

  background-position-x: -520px;

  width: 100%;

  background-repeat: no-repeat;

}



@media (min-width: 430px) and (max-width: 767px) {

  .mobile-banner-image {

    background-size: 100%;

    background-position-y: 0px;

    background-position-x: 0px;

  }

}



@media (min-width: 768px) {

  .mobile-banner-image {

    display: none;

  }

}



.reuters-header .reuters-header-text-container {

  padding: 30px 35px;



}



.reuters-header .reuters-header-text-container-inner {

  max-width: fit-content;
  position: relative;

}



/*.reuters-header .reuters-header-text-container-inner:before,

.reuters-header .reuters-header-text-container-inner:after {

  content: '';

  display: block;

  height: 16px;

  width: 16px;

  border-radius: 16px;

  background-color: white;

  position: absolute;

}



.reuters-header .reuters-header-text-container-inner:before {

  top: -10px;

  right: -10px;

}



.reuters-header .reuters-header-text-container-inner:after {

  bottom: -30px;

  left: -30px;

}*/







@media (min-width: 750px) {

  .reuters-header .reuters-header-text-container {

    padding: 20px 20px 35px 25px;

  }

}

@media (min-width: 900px) {

  .reuters-header .reuters-header-text-container {

    padding: 40px 20px 120px 25px;

  }

}



@media (min-width: 1200px) {

  .reuters-header .reuters-header-text-container {

    padding: 60px 10px 120px 140px;

  }

}



@media (min-width: 1300px) {

  .reuters-header .reuters-header-text-container {

    padding: 80px 10px 120px 140px;

  }

}



@media (min-width: 1400px) {

  .reuters-header .reuters-header-text-container {

    padding: 120px 10px 120px 140px;

  }

}



@media (min-width: 1580px) {

  .reuters-header .reuters-header-text-container {

    padding: 160px 10px 160px 140px;

  }

}







@media (max-width: 580px) {

  .tagline-break {

    display: none;

  }



}







.reuters-header .reuters-header-text-container h3 {

  color: white;



}







.reuters-header .reuters-header-text-container h4 {

  font-size: 14px;
  line-height: 18px;
  margin-bottom: 0px !important;

  font-family: 'knowledge-medium';

}







.reuters-header .reuters-header-text-container h1 {

  font-size: 38px;
  font-weight: normal;
  font-family: 'knowledge-regular';
  color: #FFFFFF;
  letter-spacing: 0px;
  margin-bottom: 5px !important;

}

.reuters-header .reuters-header-text-container h1 strong {
  font-family: 'knowledge-bold';
}


.reuters-header .reuters-header-text-container h2 {

  font-size: 20px;
  line-height: 24px;
  margin-bottom: 5px !important;
  color: #ffffff;
  font-family: 'knowledge-regular';
	max-width: 480px;
}



@media (min-width: 375px) {

  .reuters-header .reuters-header-text-container h1 {

    font-size: 42px;

    letter-spacing: 0px;

  }



}







@media (min-width: 540px) {

  .reuters-header .reuters-header-text-container h1 {

    font-size: 50px;

    letter-spacing: 0px;

  }



}







@media (min-width: 750px) {

  .reuters-header .reuters-header-text-container h1 {

    font-size: 56px;

    letter-spacing: 0px;

    margin-bottom: 5px !important;

  }

  .reuters-header .reuters-header-text-container h2 {

    font-size: 22px;
  line-height: 26px;
    margin-bottom: 5px !important;

  }

  .reuters-header .reuters-header-text-container h4 {

    font-size: 16px;
    line-height: 20px;

  }



}







@media (min-width: 1200px) {

  .reuters-header .reuters-header-text-container h1 {

    font-size: 62px;

    line-height: 68px;

    letter-spacing: 0px;

    margin-bottom: 5px !important;

  }

  .reuters-header .reuters-header-text-container h2 {

    font-size: 24px;
    line-height: 28px;

    margin-bottom: 5px !important;
	max-width: 540px;

  }

  .reuters-header .reuters-header-text-container h4 {

    font-size: 18px;

    line-height: 24px;

  }



}



@media (min-width: 1400px) {

  .reuters-header .reuters-header-text-container h1 {

    font-size: 75px;

    letter-spacing: 0px;

    margin-bottom: 10px !important;

  }

  .reuters-header .reuters-header-text-container h2 {

    font-size: 26px;

    line-height: 30px;

    margin-bottom: 10px !important;
	max-width: 580px;

  }

  .reuters-header .reuters-header-text-container h4 {

    font-size: 18px;

    line-height: 24px;

  }



}



.reuters-header .reuters-header-second-nav {

  background-color: #e2e2e2;

}



@media (min-width: 1200px) {

  .reuters-header .reuters-header-second-nav {

    padding-left: 10%;

    padding-right: 10%;

  }

}



.reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner {

  /* background-color: white; */

    display: flex;

    flex-direction: column;

}



@media (max-width: 767px) {

  .reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner {

    margin: 0px 30px;

  }

}



@media (min-width: 768px) {

  .reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner {

    display: flex;

    flex-direction: row;

    position: relative;

    top: 0px;

    -webkit-box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.4);

    box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.4);

  }



}



@media (min-width: 900px) {

  .reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner {

    top: -60px;

  }

}



@media (min-width: 900px) and (max-width: 1200px) {

  .reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner {

    margin: 0 10px;

  }

}



.reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner ul {

  display: flex;

  flex-direction: column;

  justify-content: space-evenly;

  align-items: center;

  margin: 0px;

  padding: 0px;

  flex-wrap: wrap;

  background-color: white;

}



@media (min-width: 768px) {

  .reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner ul {

    width: 60%;

    flex-direction: row;

  }

}



@media (min-width: 1200px) {

  .reuters-header .reuters-header-second-nav .reuters-header-second-nav-inner ul {

    width: 57%;

    flex-direction: row;

  }

}



.reuters-header .reuters-header-second-nav .pre-stat-block {



  background-color: #fa6400;

  padding: 10px;



}

@media (min-width: 768px) {

  .reuters-header .reuters-header-second-nav .pre-stat-block {

    width: 27%;
    background-color: #fa6400;
    padding: 30px 20px 30px 20px;



  }

}

@media (max-width: 900px) {

  .reuters-header .reuters-header-second-nav .pre-stat-block {



    width: 27%;

    background-color: #fa6400;

    padding: 30px 5px 30px 5px;



  }

}

@media (max-width: 767px) {

  .reuters-header .reuters-header-second-nav .pre-stat-block {

    margin-top: -40px;

    width: 100%;

    padding: 30px 20px 30px 20px;

  }

}

@media (min-width: 1200px) {

  .reuters-header .reuters-header-second-nav .pre-stat-block {



    width: 27%;

    background-color: #fa6400;

    padding: 30px 20px 30px 20px;



  }

}



@media (max-width: 767px) {

  .reuters-header .reuters-header-second-nav .post-stat-block {



    width: 100% !important;

    background-color: white !important;



  }

  .reuters-header .reuters-header-second-nav .post-stat-block a {



    width: max-content;

    margin-left: auto !important;

    margin-right: auto !important;

    margin: 10px;



  }

}

@media (min-width: 768px) and (max-width: 899px) {

  .reuters-header .reuters-header-second-nav .post-stat-block a {

    font-size: 12px;

  }

}



@media (min-width: 768px) {

  .reuters-header .reuters-header-second-nav .post-stat-block {

    background-color: white !important;

  }

  .reuters-header .reuters-header-second-nav .post-stat-block a {

    width: max-content;
    margin-left: auto !important;
    margin-right: auto !important;
    margin: 10px;
  }

}



@media (max-width: 1200px) {

  .reuters-header .reuters-header-second-nav .post-stat-block {



    background-color: white !important;



  }

  .reuters-header .reuters-header-second-nav .post-stat-block a {
    width: max-content;
    margin-left: auto !important;
    margin-right: auto !important;
    margin: 10px;

  }

}



.reuters-header .reuters-header-second-nav .pre-stat-block h3 {
  margin: 0 !important;
  font-size: 18px;
  font-family: 'knowledge-bold';
  letter-spacing: 0;
  line-height: 22px;
  text-align: center;

}

@media (min-width: 1300px) {
.reuters-header .reuters-header-second-nav .pre-stat-block h3 {
  font-size: 20px;
  line-height: 24px;

}
}

@media (min-width: 1400px) {
.reuters-header .reuters-header-second-nav .pre-stat-block h3 {
  font-size: 21px;
  line-height: 25px;

}
}

@media (min-width: 1500px) {
.reuters-header .reuters-header-second-nav .pre-stat-block h3 {
  font-size: 22px;
  line-height: 26px;

}
}

@media (min-width: 1600px) {
.reuters-header .reuters-header-second-nav .pre-stat-block h3 {
  font-size: 23px;
  line-height: 27px;

}
}

@media (min-width: 1700px) {
.reuters-header .reuters-header-second-nav .pre-stat-block h3 {
  font-size: 24px;
  line-height: 28px;

}
}

@media (min-width: 1800px) {
.reuters-header .reuters-header-second-nav .pre-stat-block h3 {
  font-size: 25px;
  line-height: 29px;

}
}


.reuters-header .reuters-header-second-nav .post-stat-block {

  width: 23%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;

}





.reuters-header

  .reuters-header-second-nav

  .reuters-header-second-nav-inner

  ul

  li {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: 0px;

  /* border-right: 1px solid #404040; */



}







.reuters-header

  .reuters-header-second-nav

  .reuters-header-second-nav-inner

  ul

  li:first-child,



.reuters-header

  .reuters-header-second-nav

  .reuters-header-second-nav-inner

  ul

  li:nth-child(2) {

  border-bottom: 1px solid #D0D0D0;



}







.reuters-header

  .reuters-header-second-nav

  .reuters-header-second-nav-inner

  ul

  li:first-child,



  .reuters-header

  .reuters-header-second-nav

  .reuters-header-second-nav-inner

  ul

  li:nth-child(3) {

    border-bottom: 1px solid #D0D0D0;

  border-left: none;



}



.reuters-header

.reuters-header-second-nav

.reuters-header-second-nav-inner

ul

li:nth-child(4) {

  border-bottom: 1px solid #D0D0D0;

}







@media (min-width: 768px) {

  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li {

    width: 25%;

  }

  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li:first-child {

    border-left: none;

  }

  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li:first-child,

  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li:nth-child(2) {

    border-bottom: none;

  }

  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li:nth-child(3) {

    border-left: 1px solid white;

  }





  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li:first-child {

    border-right: 1px solid #D0D0D0;

  }

  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li:nth-child(3) {

    border-left: none;

  }



  .reuters-header

    .reuters-header-second-nav

    .reuters-header-second-nav-inner

    ul

    li {

      border-right: 1px solid #D0D0D0;

      border-bottom: none !important;

    }



}







.reuters-header

  .reuters-header-second-nav

  .reuters-header-second-nav-inner

  ul

  li {

  color: white;
  text-align: center;
  font-size: 14px;
  font-family: "knowledge-medium";
  line-height: 18px;

}

@media (max-width: 767px) {

  .reuters-header

  .reuters-header-second-nav

  .reuters-header-second-nav-inner

  ul

  li {
    padding: 10px;

  }

}




.reuters-header
  .reuters-header-second-nav
  .reuters-header-second-nav-inner
  ul
  li
  span {

    font-size: 22px;
  	font-family: "knowledge-bold";
    letter-spacing: 0;
    line-height: 26px;

}

@media (min-width: 1200px) {
.reuters-header
  .reuters-header-second-nav
  .reuters-header-second-nav-inner
  ul
  li
  span {

    font-size: 26px;
    line-height: 30px;
}
}

@media (min-width: 1400px) {
.reuters-header
  .reuters-header-second-nav
  .reuters-header-second-nav-inner
  ul
  li
  span {

    font-size: 30px;
    line-height: 34px;
}
}







.reuters-header-speakers {


  background-color: #e2e2e2;

}



@media (min-width: 1200px) {

  .reuters-header-speakers {


    margin-top: 0px;

    padding: 0px 100px 50px;

  }

}







.reuters-header-speakers .swiper-container-header-speakers {

  padding-bottom: 8px !important;

  background-color: #e2e2e2;

  background: #e2e2e2;



}









.reuters-header-speakers

.swiper-container-header-speakers

.swiper-scrollbar

.swiper-scrollbar-drag {

  background-color: #fa6400;

  border-radius: 10px;

}

.reuters-header-speakers

.swiper-container-header-speakers

.swiper-scrollbar {

  background-color: #dbdbdb;

}







.reuters-header-speakers .reuters-header-speakers-inner {

  display: flex;

  flex-direction: row;



}



@media (min-width: 1200px) {

  .reuters-header-speakers .reuters-header-speakers-inner {

    padding-bottom: 30px;

  }

}







.reuters-header-speakers

.reuters-header-speakers-inner

.speaker {

  display: flex;

  flex-direction: column;

  width: 25%;

  /* border-left: 1px solid white; */

    padding: 5px 8px;

}







  .reuters-header-speakers

  .reuters-header-speakers-inner

  .speaker:first-child {

  border-left: none;



}







  .reuters-header-speakers

  .reuters-header-speakers-inner

  .speaker

  .speaker-image {

  max-width: 100%;
	  border-radius: 10px 10px 0px 0px;



}







  .reuters-header-speakers

  .reuters-header-speakers-inner

  .speaker

  .speaker-image

  img {

  max-width: 100%;

    border-radius: 10px 10px 0px 0px;

}







  .reuters-header-speakers
  .reuters-header-speakers-inner
  .speaker
  .speaker-text {
  height: 90px;
  padding: 10px;
  color: white;
  border-radius: 0px 0px 10px 10px;
  background-color: #666666;

}

	.reuters-header-speakers
	  .reuters-header-speakers-inner
	  .speaker
	.speaker-text h4 {
	  font-size: 16px;
	  line-height: 20px;
	  font-family: "knowledge-medium";
		margin-bottom: 6px!important;
		color: #fff;
		text-transform: uppercase;
}

	.reuters-header-speakers
  	.reuters-header-speakers-inner
  	.speaker
	.speaker-text p {
		  font-size: 14px;
		  line-height: 18px;
		  font-family: "knowledge-light";
		color: #fff;
}

@media (min-width: 1350px) {
	.reuters-header-speakers
	  .reuters-header-speakers-inner
	  .speaker
	.speaker-text h4 {
	  font-size: 18px;
	  line-height: 22px;
}

	.reuters-header-speakers
  	.reuters-header-speakers-inner
  	.speaker
	.speaker-text p {
	  font-size: 16px;
	  line-height: 20px;
}
}


  .reuters-header-speakers

  .reuters-header-speakers-inner

  .speaker

  .speaker-text

  span {

  font-size: 16px;



}



  .reuters-header-speakers

  .reuters-header-speakers-inner

  .speaker

  .speaker-text

  strong {

  font-family: 'knowledge-bold';

  font-weight:normal;



}







@media (min-width: 750px) {

    .reuters-header-speakers

    .reuters-header-speakers-inner

    .speaker

    .speaker-text {

    height: 100px;

  }



}







@media (min-width: 880px) {

    .reuters-header-speakers

    .reuters-header-speakers-inner

    .speaker

    .speaker-text {

    height: 90px;

  }



}







@media (min-width: 1200px) {

    .reuters-header-speakers

    .reuters-header-speakers-inner

    .speaker

    .speaker-text {

    height: 90px;

  }



}



